[metadata]
URL = 'https://raw.githubusercontent.com/astral-sh/python-build-standalone/latest-release/latest-release.json'

[package]
PACKAGE_TYPE = 'install_only_stripped'

[platforms]
[platforms.win]
PLATFORM = 'x86_64'
OS = 'pc-windows-msvc'
FILE_EXT = '.tar.gz'
INTERPRETER = 'python.exe'
